Supported SQL Server versions

Supported SQL Server versions

  
Hi,

Is "SQL Server 2005" supported by OHE?
If not, when is supposed this to happen?

Thanks in advance,

Bruno Rabino
Hi

Yes, "Sql Server 2005" is supported by OHE, since version 3.2.

Anyway, the next Hub Server revision 3.2.1.*, that will be available in a near future, will also fix some issues related with this specific backend database (Sql Server 2005).

Best regards,
António
Hi António,

thanks for the answer! I will upgrade team development environment then.
Just a little suggestion, please update the installation checklist. The checklist explicitly refers to "Microsoft SQL Server 2000" vs "Oracle Database".

Best regards,

Bruno Rabino